body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
	
img {  border-style: none; }

.style1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 27px;
	color: #333;
}
.style1b {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #333;
	font-style: italic;
}
.style2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 14px;
	color: #fff;
}
.style3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #fff;
}
.style3b {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px; line-height:2;
	color: #333;
}
.style3c {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height:2;
	color: #333;
	font-style: italic;
}
.style4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #4c7826;
}
.style4b {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #C00;
}
.style5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 18px;
	color: #4c7826;
}
.style6 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #4c7826;
}




/***************************** Links **********************************/

a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #fff; text-decoration: none;
}
a:link {
	text-decoration: none;
	=
}
a:visited {
	text-decoration: none;
	=
}
a:hover {
	text-decoration: underline;
	color: #fff;
}
a:active {
	text-decoration: none;
	
}

a.link2 {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 14px;
	color: #498a2d;
	text-decoration:none
}
a:link2 {
	text-decoration: none;
	
}
a.link2:visited {
	text-decoration: none;
	
}
a.link2:hover {
	text-decoration: none;
	color: #333;
}
a.link2:active {
	text-decoration: none;
	
}
a.link3 {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 10px;
	color: #498a2d;
	text-decoration:none
}
a:link3 {
	text-decoration: none;
	
}
a.link3:visited {
	text-decoration: none;
	
}
a.link3:hover {
	text-decoration: none;
	color: #333;
}
a.link3:active {
	text-decoration: none;
	
}


/***************************** Enf of Links **********************************/

.copy {
	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: 10px; color: #666; 
}

.box {
	
	line-height: 160%;
	font-family: Geneva, tahoma, sans-serif; 
	font-size: 14px; color: #666;
	font-weight: bold; 
}

.element {
    /* set border styling */
    border-color: green;
    border-style: solid;
    border-width: 0px;

    /* set border roundness */
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	
	/* set backround color */
	background: #D1D7DD url(gradient.png) repeat-x scroll top left;
}

blockquote {text-align: justify;}

hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}




.test 
    { 
        -moz-border-radius: 10px; 
        -webkit-border-radius: 10px; 
        border: #a9a9a9 1px solid; .
        width: 200px; 
        height: 50px; 
    }
	
	
/*------------------------------------------------------------------------------------------------------------------

	Opacity
	
--------------------------------------------------------------------------------------------------------------------*/

.opacity {
background-color: fff;
opacity:0.6;
filter:alpha(opacity=40);
}

.opacity2 {
background-color: fff;
opacity:0.8;
filter:alpha(opacity=40);	
	
	
	
table.sample
{
border-width: 1px 1px 1px 1px;
	border-spacing: 0px;
	border-style: solid solid solid solid;
	border-color: #999;
	border-collapse: separate;
}
	
	
	
	
